/* Class = "NSTextFieldCell"; title = "Security is automatic."; ObjectID = "1gb-ie-yWx"; */
"1gb-ie-yWx.title" = "La seguretat és automàtica.";

/* Class = "NSTextFieldCell"; title = "Keep In Sync"; ObjectID = "67L-pW-cqn"; */
"67L-pW-cqn.title" = "Keep In Sync";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "6aX-5N-Ltt"; */
"6aX-5N-Ltt.title" = "Continuar";

/* Class = "NSTextFieldCell"; title = "The fastest way to find your passwords."; ObjectID = "6ob-dl-TdK"; */
"6ob-dl-TdK.title" = "La forma més ràpida de trobar les vostres contrasenyes.";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "8fi-Xu-lhP"; */
"8fi-Xu-lhP.title" = "Continuar";

/* Class = "NSButtonCell"; title = "Start Using 1Password"; ObjectID = "GI9-ih-E5W"; */
"GI9-ih-E5W.title" = "Start Using 1Password";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "HHW-7z-8p6"; */
"HHW-7z-8p6.title" = "Back";

/* Class = "NSTextFieldCell"; title = "Automatically download website and app icons for items you add to 1Password. Website and app names will be sent to AgileBits. No personal information is collected by AgileBits."; ObjectID = "HSZ-Df-KQ6"; */
"HSZ-Df-KQ6.title" = "Descarregar automàticament icones de llocs web i aplicacions per als ítems que afegiu a 1Password. Els noms de les webs i les aplicacions seran enviats a AgileBits. AgileBits no desarà cap tipus d'informació de caràcter personal.";

/* Class = "NSButtonCell"; title = "Use rich icons"; ObjectID = "Ikg-Gc-cOZ"; */
"Ikg-Gc-cOZ.title" = "Utilitzar icones complexes";

/* Class = "NSTextFieldCell"; title = "Keep yourself in sync and get awesome tips and tricks in our newsletter."; ObjectID = "JrO-Zo-JWW"; */
"JrO-Zo-JWW.title" = "Keep yourself in sync and get awesome tips and tricks in our newsletter.";

/* Class = "NSButtonCell"; title = "Lock when computer is idle for 20 minutes"; ObjectID = "QCO-SX-UUz"; */
"QCO-SX-UUz.title" = "Lock when computer is idle for 20 minutes";

/* Class = "NSTextFieldCell"; title = "1Password mini"; ObjectID = "SWg-Xd-RGn"; */
"SWg-Xd-RGn.title" = "1Password mini";

/* Class = "NSButtonCell"; title = "Always keep 1Password mini running"; ObjectID = "Sci-4d-XM1"; */
"Sci-4d-XM1.title" = "Mantenir sempre activat 1Password mini";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "UxT-tl-4cg"; */
"UxT-tl-4cg.title" = "Enrere";

/* Class = "NSTextFieldCell"; title = "iCloud Syncing"; ObjectID = "Uyu-EQ-SyP"; */
"Uyu-EQ-SyP.title" = "iCloud Syncing";

/* Class = "NSTextFieldCell"; placeholderString = "wendy.appleseed@me.com"; ObjectID = "VbB-ud-aYk"; */
"VbB-ud-aYk.placeholderString" = "wendy.appleseed@me.com";

/* Class = "NSWindow"; title = "Window"; ObjectID = "XZa-Pe-8wD"; */
"XZa-Pe-8wD.title" = "Finestra";

/* Class = "NSTextFieldCell"; title = "Enrich your experience."; ObjectID = "Z5q-g3-O67"; */
"Z5q-g3-O67.title" = "Enriquiu la vostra experiència.";

/* Class = "NSTextFieldCell"; title = "Email"; ObjectID = "bzu-cQ-FIG"; */
"bzu-cQ-FIG.title" = "Email";

/* Class = "NSTextFieldCell"; title = "1Password keeps your data securely locked behind your Master Password. No one can access your data when 1Password is locked. Choose the best settings to meet your needs."; ObjectID = "e29-df-ENL"; */
"e29-df-ENL.title" = "1Password manté les vostres dades salvaguardades darrere de la vostra contrasenya mestra. Ningú pot accedir a les vostres dades quan 1Password està bloquejat. Escolliu la millor configuració per tal de satisfer les vostres necessitats.";

/* Class = "NSTextFieldCell"; title = "More sync options are available in 1Password > Preferences."; ObjectID = "fcu-KA-bUq"; */
"fcu-KA-bUq.title" = "More sync options are available in 1Password > Preferences.";

/* Class = "NSTextFieldCell"; title = "1Password can lock itself when it is closed. It will make it less convenient to use. In most cases it is better to adjust the idle lock timeout."; ObjectID = "ii6-ga-YY9"; */
"ii6-ga-YY9.title" = "1Password es pot bloquejar per si mateix quan està tancat. Això el farà menys pràctic. En la majoria dels casos és millor ajustar el temps màxim fins al blocatge.";

/* Class = "NSTextFieldCell"; title = "1Password mini gives you quick and easy access from the menu bar. Copy to clipboard, generate strong passwords, open and sign into websites, and more."; ObjectID = "ndp-GH-L4A"; */
"ndp-GH-L4A.title" = "1Password mini us dóna un accés fàcil i ràpid des de la barra de menús. Podeu copiar quelcom al porta-retalls, generar fortes contrasenyes, iniciar sessió a llocs web i molt més.";

/* Class = "NSButtonCell"; title = "Lock when 1Password window is closed"; ObjectID = "qkj-KL-T7r"; */
"qkj-KL-T7r.title" = "Bloquejar quan la finestra de 1Password estigui tancada";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "qzg-hB-XfP"; */
"qzg-hB-XfP.title" = "Enrere";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "sQv-f0-8Xy"; */
"sQv-f0-8Xy.title" = "Continue";

/* Class = "NSTextFieldCell"; title = "Keep your data in sync between all of your devices using iCloud."; ObjectID = "t4c-yy-2gA"; */
"t4c-yy-2gA.title" = "Keep your data in sync between all of your devices using iCloud.";

/* Class = "NSTextFieldCell"; title = "Rich Icons"; ObjectID = "ttD-S2-f34"; */
"ttD-S2-f34.title" = "Icones complexes";

/* Class = "NSButtonCell"; title = "Quit 1Password"; ObjectID = "vnM-xH-g6Q"; */
"vnM-xH-g6Q.title" = "Sortir de 1Password";

/* Class = "NSTextFieldCell"; title = "Security"; ObjectID = "wDu-Tf-tgJ"; */
"wDu-Tf-tgJ.title" = "Seguretat";

